to our shareholders
We are pleased to report record sales and earnings
per share for Genuine Parts Company in 2010. The
improving market conditions in the industries that
we serve, which we began to see in the latter part of
2009, continued throughout the year and they further
supported our internal growth initiatives, resulting
in the strong performance for the year.
For 2010, total Company sales were $11.2 billion, an
increase of 11% compared to 2009. Net earnings for
the year were $476 million, which is a 19% increase
compared to 2009, and earnings per share were $3.00
compared to $2.50 in the prior year, an increase of
20%. Entering 2010, we believed that the Company
was well positioned to show improved sales and
earnings results as the economy began to gradually
improve. Our 2010 results would serve to validate this
position and, combined with the long-term positive
fundamentals for all four of our businesses, we move
into 2011 with a sense of optimism.
financial strength
You may recall that in our 2009 letter, we stated that our
primary areas of focus in each of our business segments
for 2010 were to produce positive sales results, improve
operating margins, generate solid cash flows and
maintain a strong balance sheet. We are pleased with
our progress in each of these key areas, and we continue
to see opportunities for additional improvements in 2011.
Our 11% sales increase for the Company was driven by
positive sales growth in all four of our businesses and
the 50 basis point improvement in total operating margin
reflects margin expansion in our automotive, industrial
and office products segments.
Genuine Parts also remains in excellent financial
condition, as we further strengthened our balance sheet
and we generated solid cash flows throughout 2010.
Our ongoing asset management and working capital
initiatives helped us improve our cash position to $530
million at December 31, 2010. For the year, cash from
operations totaled approximately $679 million and, after
dividends paid of $258 million and capital expenditures
of $85 million, our free cash flow was approximately
$335 million. At December 31, 2010, our total debt was
$500 million, which was unchanged from the prior year
and represents a modest 15% of total capitalization.
During the year we made three strategic bolt-on type
acquisitions, ranging from $10 million to $140 million
in annual revenues. These new businesses positively
impacted our Industrial and Electrical segments in 2010
and are meaningful for their future growth. Strategic
acquisitions are an important part of our ongoing growth
strategies in each of our businesses. We have made
two acquisitions thus far in 2011, and we anticipate
additional acquisition opportunities in the year ahead.
We also repurchased approximately 1.85 million shares
of our Company stock in 2010, and we continue to view
this as a good use of our cash. As of December 31, 2010,
we were authorized to repurchase up to 16.0 million
shares, and we expect to continue making opportunistic
share repurchases during 2011.
operations
As mentioned earlier, all four of our business segments
produced positive sales results in 2010. The Automotive
Group, our largest segment, reported a 7% sales increase
for the year, and we were encouraged to see our
automotive sales momentum strengthen as the year
progressed. Revenue was up 6% in the first quarter,
followed by 7% increases in the second and third quarters,
and then a 9% increase in the final quarter. Based
upon these favorable trends and the underlying positive
fundamentals in the automotive aftermarket, we enter
the new year with a level of confidence that we can show
continued progress in our Automotive business in 2011.
The Industrial segment is our second largest business,
and they had a splendid year in 2010. Motion Industries,
our industrial distribution company, generated a 22%
sales increase for the year and they benefited from the
combination of good internal growth initiatives and the
strong rebound that occurred across the manufacturing
sector of the economy this past year. This is Motions
customer base and based upon the current level of
manufacturing activity in North America, it appears that
2011 should be another good year for our industrial
business. Staying within the manufacturing segment of
the economy, EIS, our Electrical/Electronic distribution
company, had a terrific year as well. Sales were up 30%
and, as with Motion Industries, it appears that demand
from the EIS customer base should remain strong on
into 2011.
Revenues at S.P. Richards, our Office Products Group,
were up just slightly over 2009. However, we were
encouraged by their 3% sales increase in the fourth
quarter. This is significant, as the industry-wide
slowdown in office products consumption has pressured
this segment for some time now, and the fourth quarter
of 2010 marks the first positive sales comparison for this
business since the second quarter of 2007. We expect to
show more steady and consistent sales growth in 2011
through the combination of well-executed sales initiatives
and the further recovery of economic conditions affecting
this industry, such as office employment.
GPC Directors
In April of 2011, Larry L. Prince will retire from our
Board. Larrys career with Genuine Parts Company
spanned 46 years and over this time he worked his way
up through our organization, handling every position
effectively, professionally and admirably. Larry has served
on our Board for 33 years, including 16 years as our
Chief Executive Officer and 15 years as Chairman of the
Board. Since February 2005, he has been Chairman of the
Executive Committee of the Board. Larrys service to the
Company, our employees, customers and shareholders
has truly been exemplary and his outstanding leadership
and counsel will be missed. On behalf of the entire
Genuine Parts Company organization, we extend our
sincerest gratitude and appreciation.
At the April 18, 2011 Shareholders Meeting, we are
asking the shareholders to elect two new Directors.
During our August 2010 Board meeting, Robert C. Robin
Loudermilk, Jr. was elected by the Board as a new
Director of the Company. Mr. Loudermilk has served as
President of Aarons Inc. in Atlanta, GA since 1997 and as
Chief Executive Officer of Aarons since 2008. The GPC
Board, at its meeting on February 21, 2011, also elected
John R. Holder as a new Director of the Company. Mr.
Holder is Chairman and Chief Executive Officer of Holder
Properties in Atlanta, GA, and has held these positions
since 1989 and 1980, respectively. Robin and John bring
with them great leadership skills and a wealth of business
experience. They are sure to be valuable members of our
Board and we are fortunate to have them serve with us.
Management
During 2010, there were a few promotions at Genuine
Parts Company that we would like to share with you.
We are pleased to tell you that at our August 2010 Board
meeting, the Directors elected Eric N. Sundby to Vice
President-Information Technology, David A. Haskett to
Assistant Vice President and Corporate Controller and
Napoleon B. Rutledge to Assistant Vice President-Internal
Audit. All three of these individuals have been with the
Company for a number of years, and these well deserved
promotions serve to strengthen our corporate IT and
finance teams.
We also want to advise you that Robert J. Susor will
be retiring in 2011, after more than 42 years with the
Company. Bob has served in a number of important roles
over these years, including his most recent service as
Executive Vice President of the Company and President
of NAPA since 2003. We want to recognize Bob for his
many contributions to Genuine Parts Company and the
automotive industry, and we wish him the very best in
the years ahead.
conclusion
As we reflect back on 2010, we are pleased to report a
record year in sales and earnings per share and we are
proud of the job that was done throughout our organization.
We enter 2011 with a degree of optimism in each of our
four businesses, and with a continued corporate-wide
commitment to sustaining good revenue growth, further
improving operating margins, generating solid cash flows
and maintaining a strong balance sheet. We look forward
to reporting our progress in each of these areas to you as
we move through 2011.
We want to take this opportunity to express our
appreciation to our employees, customers, vendors
and shareholders for their commitment to and ongoing
support of Genuine Parts Company.
Respectfully submitted,
Thomas C. Gallagher
Chairman, President and Chief Executive Officer
Jerry W. Nix
Vice Chairman and Chief Financial Officer
February 25, 2011